Video Screencast Help

BackupExec 12 SP 2 w/ Exchange Agent 12.5?

Created: 30 Mar 2009 • Updated: 23 May 2010 | 1 comment

I am unable to find any way to contact Technial support as they "no longer offer e-mail support for this product" or any sort of customer care for a pre-sales question, so I'm hoping someone here will answer my question.  We are running BackupExec 12 SP 2, and we need to get an Exchange Agent.  Will the 12.5 agent work with the 12 SP2 install?  I believe we ran out of maintenence for the product so we can not update beyond the 12 Update 2 at this time.  If the agent only works with Backup Exec 12.5, is there a previous version available that could be used in place of the 12.5 agent?

Thanks,
jason

Comments 1 CommentJump to latest comment

nia's picture

Hi Jason,

I think that you will have some issues with the agent 12.5 on a 12 BE Server. Don't you have a license for an Exchange agent on your current subscription (even expired?) If you have, you can send the agent from the BE server to the exchange so, the agent will be the v12 SP2.
If you do not have license for exchange, try to find a license on other places. I have read in some post here that old licenses could be available on eBay or on other online stores.
But you should consider to upgrade to 12.5 as the best option in order to have correct maintenance and support from Symantec.

Regards,

Nikos Apostolou Systems Engineer